package de.steamwar.lobby.special.easter;

public enum EggDifficulty {
    EASY("DIFFICULTY_EASY"),
    MEDIUM("DIFFICULTY_MEDIUM"),
    HARD("DIFFICULTY_HARD"),
    EXTREME("DIFFICULTY_EXTREME"),
    ADVANCED("DIFFICULTY_ADVANCED");

    private final String message;

    EggDifficulty(String message) {
        this.message = message;
    }

    public String getMessage() {
        return message;
    }
}
